uuid: 562842c6-eb60-495b-89c7-34ad767e2a08
langcode: en
status: true
dependencies:
  config:
    - block_content.type.basic
    - field.field.block_content.basic.body
  module:
    - text
_core:
  default_config_hash: orJpHUlAc_wiQLMUjIgEJXGeiqylGHMPcmNRjGtct-M
id: block_content.basic.default
targetEntityType: block_content
bundle: basic
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
